0 Replies Latest reply on Jan 19, 2016 9:20 AM by Common Grackle

    Error 5.

    Common Grackle

      Upon opening CS4, dialogue box reads; "no longer supported", Error 5.